Loading...
Searching...
No Matches
typedefs.hpp File Reference

Useful typedefs for cleaner code. More...

Go to the source code of this file.

## Detailed Description

Useful typedefs for cleaner code.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

These typedefs make the code more readable and easy to follow along.

Bug:
  No known bugs

Definition in file typedefs.hpp.